(*********************************************************)
(* SeriesPoint class for TSLXPolarChart component        *)
(* distributed for free, non-commercial purpose          *)
(*  2007 by Sl-Alex http://www.sl-alex.nm.ru/           *)
(*********************************************************)
unit PolarSeriesPoint;

interface

type

//    
TSLXPolarSeriesPoint = class(TObject) //   
  private
    Fangle:   Double;            //   
    Fvalue:   Double;         // 
  public
    constructor Create (angle, value: Double); // 
    destructor Destroy; override; // 
    property angle: Double read FAngle write FAngle;
    property value: Double read FValue write FValue;
end;

implementation

constructor TSLXPolarSeriesPoint.Create(angle,value: Double);
begin
 inherited Create;
  Fangle:=angle;
  FValue:=value;
end;

destructor TSLXPolarSeriesPoint.Destroy;
begin
  inherited Destroy;
end;

end.
